cancel
Showing results for 
Search instead for 
Did you mean: 

SAP ADT installation issue

ravindramalviya
Explorer
0 Kudos

Dear members,

I have been trying to install ADT on Eclipse 2024-03 however getting below error (looks like mentioned file is not available at SAP repository) - 

An error occurred while collecting items to be installed

session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

Artifact not found: https://tools.hana.ondemand.com/2023-09/plugins/com.sap.conn.jco.win32.x86_64_3.1.9.jar.

https://tools.hana.ondemand.com/2023-09/plugins/com.sap.conn.jco.win32.x86_64_3.1.9.jar

 

I have already tried with below options -

- There is no authorization issue as I have full admin rights

- I have tried installing Eclipse with both .exe and zip versions

- I have also tried installing ADT on Eclipse with url based as well as downloaded versions from SAP marketplace

- I have also tried installating Eclipse 2023-09, 2023-12 and 2024-03 but still getting same error.

I am not sure if any of you facing such issue, if yes and found any solution then please share.

 

Thank you!

BR, RM

 

View Entire Topic
junwu
Active Contributor
0 Kudos

did you try this one?

junwu_0-1712856821449.png

 

ravindramalviya
Explorer
0 Kudos
Yes, I tried both JAVA IDEs but no luck.